For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
PricingJoin CommunityGet API Key
DocumentationAPI ReferenceChangelog
DocumentationAPI ReferenceChangelog
  • API Reference
        • GETList Destination Languages
        • GETList Source Languages
  • Additional Resources
    • Try on Postman
LogoLogo
PricingJoin CommunityGet API Key
API ReferenceDubbingLanguages

List Source Languages

GET
https://api.murf.ai/v1/murfdub/list-source-languages
GET
/v1/murfdub/list-source-languages
1from murf import MurfDub
2
3client = MurfDub(
4 api_key="YOUR_API_KEY",
5)
6
7client.dubbing.languages.list_source_languages()
1[
2 {
3 "locale": "en-US",
4 "language": "English (United States)"
5 },
6 {
7 "locale": "es-ES",
8 "language": "Spanish (Spain)"
9 },
10 {
11 "locale": "fr-FR",
12 "language": "French (France)"
13 },
14 {
15 "locale": "de-DE",
16 "language": "German (Germany)"
17 },
18 {
19 "locale": "ja-JP",
20 "language": "Japanese (Japan)"
21 }
22]
Was this page helpful?
Previous

Create

Next
Built with

Headers

api-keystringRequired
Your Dub API key

Response

Ok
localestring
languagestring

Errors

400
Bad Request Error
403
Forbidden Error
500
Internal Server Error
503
Service Unavailable Error